Name:          media-player-info
Version:       21
Release:       1mamba
Summary:       A repository of data files describing media player capabilities, mostly of mass-storage devices
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.freedesktop.org/wiki/Software/media-player-info
Source:        http://www.freedesktop.org/software/media-player-info/media-player-info-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: udev-devel
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
media-player-info is a repository of data files describing media player capabilities, mostly of mass-storage devices. These files contain information about the directory layout to use to add music to these devices, the supported file formats and so on.

%prep
%setup -q

%build
%configure
# FIXME: ugly but true
make || make || make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
/lib/udev/hwdb.d/20-usb-media-players.hwdb
/lib/udev/rules.d/40-usb-media-players.rules
%dir %{_datadir}/media-player-info
%{_datadir}/media-player-info/*
%doc AUTHORS COPYING

%changelog
* Mon Jun 23 2014 Automatic Build System <autodist@mambasoft.it> 21-1mamba
- automatic update by autodist

* Sat Nov 30 2013 Automatic Build System <autodist@mambasoft.it> 19-1mamba
- automatic version update by autodist

* Thu Jul 11 2013 Automatic Build System <autodist@mambasoft.it> 18-1mamba
- automatic update by autodist

* Sat Aug 11 2012 Automatic Build System <autodist@mambasoft.it> 17-1mamba
- automatic version update by autodist

* Fri May 04 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 16-1mamba
- package created by autospec
